/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-02-16 14:06:48 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

#testimoni img{ height: 95px; width: auto; margin: 0 auto;}
#testimoni{ margin-top: 80px }
.page-header .navigation .level0.parent > a:after{ margin-left: 5px !important}
h1.page-title,
#myTabs.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover,
.bh-sl-container button,
.list-store-box h2,
.ui-slider-handle
{ background-color: #0F0945; color:#fff !important}
#myTabs.nav-pills > li > a{ color:#0F0945 }
.account-nav .nav>li:last-child{ display:none !important }